/* 通用 */
.n-project-page img {
    width: 100%;
}
.n-project-info {
    margin-top: 80px;
    padding-bottom: 80px;
}
.n-page-title {
    color: #2A2B2E;
    text-align: center;
    font-size: 40px;
    font-weight: 700;
    line-height: 150%;
}
.n-page-content{
    width: 1400px;
    margin: 24px auto 0 auto;
    text-align: center;
}
.blueBg {
    padding: 160px 0 80px 0;
    background: #F7F9FA;
    margin-top:0px;
}


@media screen and (max-width:1440px) {
    /* 通用 */
    .n-page-title {
        font-size: 32px;
    }
    .n-page-content {
        width: 1200px;
    }
    .n-project-info {
        margin-top: 60px;
        padding-bottom: 60px;
    }
    .blueBg {
        padding: 100px 0 80px 0;
        margin-top:0px;
    }
}

@media screen and (max-width:1280px) {
    /*通用*/
    .n-project-info {
        margin-top: 40px;
        padding-bottom: 40px;
    }
    .n-page-title {
        font-size: 28px;
    }
    .n-page-content {
        margin: 42px auto 0 auto;
        width: 1024px;
    }
    .blueBg {
        padding: 85px 0 64px 0;
        margin-top:0px;
    }
}
@media screen and (max-width:768px) {
    .n-page-title {
        font-size: 24px;
    }
    .n-project-info {
        margin-top: 24px;
        padding-bottom: 24px;
    }
    .n-page-content {
        width: calc(100% - 40px);
        padding: 0 20px;
        margin: 24px auto 0 auto;
    }
    .blueBg {
        padding: 80px 20px 40px 20px;
        margin-top:0px;
    }
}
